﻿div.prover-map 
{
    height: 293px;
    overflow: hidden;
    position: relative;
    background-color: White;
}

div.map-expand {
    z-index: 1;
    position: absolute;
    width: 32px;
    height: 32px;
    background-image: url(/content/images/expand1a.png);
    background-repeat: no-repeat;
}
div.map-expand:hover
{
    background-image: url(/content/images/expand1ah.png);
}

div.map-shrink 
{
    z-index: 1;
    position: absolute;
    width: 32px;
    height: 32px;
    background-image: url(/content/images/shrink1a.png);
    background-repeat: no-repeat;
}
div.map-shrink:hover
{
    background-image: url(/content/images/shrink1ah.png);
}

div.map-info 
{
    background-image: url("/content/images/map/point-info-16.png");
    height: 16px;
    width: 16px;
    padding: 0;
    margin: 0;   
    position: absolute;
    overflow: hidden;
    display: block;
    background-position: 0 0px;
    z-index: 4;
}

div.map-info:hover,
div.map-info.hover
{
    background-position: 0 -16px;
    z-index: 6;
    cursor: pointer;
   }

div.map-info.selected
{
    background-position: -16px 0;
}
div.map-info.selected:hover,
div.map-info.selected.hover
{
    background-position: -16px -16px;
}
div.map-info.subject 
{
    background-position: -32px 0;
    z-index: 5;
}
div.map-info.subject:hover,
div.map-info.subject.hover
{
    background-position: -32px -16px;
    z-index: 6;
}

.prover-map-control 
{
    position: static;
    height: 0;
}
.prover-map-control div 
{
    position: absolute;
}

html.no-canvas div.prover-map-control 
{
    z-index: 4;
}
div.prover-map-button
{
    width: 24px;
    height: 24px;
    margin: 4px;
    margin-left: 16px;
    z-index: 5;
    cursor: pointer;
}
div.prover-map-button.large 
{
    margin-left: 4px;
    width: 48px;
    height: 48px;
}
div.prover-map-button, div.prover-map-button div
{
    background-image: url("/content/images/map/map-control-2.png");
}

div.prover-map-button.button-rect 
{
    top: 56px;
    background-position: -96px -96px;
}
div.prover-map-button.button-rect:hover,
div.prover-map-button.button-rect.selected
{
    background-position: -96px -120px;
}

div.prover-map-button.button-in 
{
    top: 88px;
    background-position: -96px -48px;
}
div.prover-map-button.button-in:hover
{
    background-position: -96px -72px;
}

div.prover-map-button.button-out
{
    top: 112px;
    background-position: -120px -48px;
}
div.prover-map-button.button-out:hover
{
    background-position: -120px -72px;
}

div.prover-map-button.measure
{
    position: absolute;
    top: 0;
    right: 0;
    background-position: left top;
    background-image: url("/content/images/map/measure-24.png");
}

div.prover-map-button.button-pan div 
{
    position: absolute;
    width: 48px;
    height: 48px;
}
div.prover-map-button.button-pan div.north 
{
    background-position: -48px 0px;
}
div.prover-map-button.button-pan div.south 
{
    background-position: 0px -48px;
}
div.prover-map-button.button-pan div.east 
{
    background-position: -96px 0px;
}
div.prover-map-button.button-pan div.west 
{
    background-position: -48px -48px;
}
div.prover-map-button.button-pan div.nz 
{
    background-position: 0px -96px;
}

div.qmap-tile 
{
    z-index: 1;
    position: absolute;
    overflow: hidden;
    width: 256px;
    height: 256px;
}

div.popup-menu
{
    position: absolute;
    z-index: 21;
    display: none;
    background-color: White;
    border: 1px solid #9BD;
    overflow: hidden;
    cursor: pointer;
    font-family: Helvetica, Arial;
}

div.popup-menu>div.menu-item
{
    height: 24px;
    line-height: 22px;
    color: Blue;
    text-decoration: none;
    display: block;
    
    padding-left: 5px;
    padding-right: 20px;

    background-repeat: no-repeat;
    
    font-size: 13px;
    font-family: Helvetica, Arial;
}
div.popup-menu.with-icons>div.menu-item
{
    padding-left: 24px;
}

div.street:hover,
div.popup-menu>div.menu-item:hover,
div.popup-menu>div.menu-item.selected
{
    text-decoration: none;
    color: White;
    background-color: #4DA0E6;
}

div.street 
{
    padding-left: 20px;
    background-repeat: no-repeat;
    background-position: 2px 2px;
    margin-top: 3px;
    cursor: pointer;
}

div.street.add,
div.menu-item.add
{
    background-image: url(/content/images/map/plus-13.png);
    background-position: 4px 4px;
}
div.street.remove,
div.menu-item.remove
{
    background-image: url(/content/images/map/minus-13.png);
    background-position: 4px 4px;
}
div.menu-item.view
{
    background-image: url("/content/images/map/view16.png");
    background-position: 4px center;
}

.hover-info 
{
    font-family: Arial;
    font-size: 12px;
    line-height: 12px;
    
    position: absolute;
    z-index: 2;
    padding: 4px 2px 2px 4px;
    border-radius: 5px;
    white-space: nowrap;
    cursor: default;
    max-width: 150px;
    max-height: 100px;
    overflow: hidden;
}
html.textshadow .hover-info 
{
    background: rgba(255,255,255,0.3);
}
html.no-textshadow .hover-info
{
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#50ffffff', endColorstr='#50ffffff');
}

.hover-info div 
{
    color: Black;
}

html.textshadow .hover-info div 
{
    text-shadow: 0 0 1px white, 0 0 2px white, 0 0 2px white,0 0 2px white, 0 0 3px white, 0 0 4px white, 0 0 5px white;
}
html.no-textshadow .hover-info div
{
    filter: glow(color=white,strength=2);
}

.hover-info.hover div,
.hover-info:hover div,
.Aerial .hover-info div
{
    color: White;
}

html.textshadow .hover-info.hover div,
html.textshadow .hover-info:hover div,
html.textshadow .Aerial .hover-info div 
{
    text-shadow: 0 0 1px black, 0 0 2px black, 0 0 2px black,0 0 2px black, 0 0 3px black, 0 0 4px black, 0 0 5px black;
}
html.no-textshadow .hover-info.hover div,
html.no-textshadow .hover-info:hover div,
html.no-textshadow .Aerial .hover-info div
{
    filter: glow(color=black,strength=3);
}

html.textshadow .Aerial .hover-info 
{
    background: rgba(0,0,0,0.2);
}
html.no-textshadow .Aerial .hover-info
{
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#40000000', endColorstr='#40000000');
}

html.textshadow .hover-info:hover,
html.textshadow .hover-info.hover
{
    background: rgba(0,0,0,0.6);
}
html.no-textshadow .hover-info:hover,
html.no-textshadow .hover-info.hover
{
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#88000000', endColorstr='#88000000');
}

.hover-info:hover,
.hover-info.hover
{
    z-index: 3;
    max-width: none;
    max-height: none;
    display: block;
}
.hover-info.hover 
{
    z-index: 5;
}
.hover-info .item+.item 
{
    display: none;
}
.hover-info:hover .item+.item,
.hover-info.hover .item+.item
{
    display: block;
}
.hover-info .item 
{
    max-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.hover-info.hover .item,
.hover-info:hover .item
{
    max-height:none;
}
.hover-info>div.item 
{
    margin-bottom: 3px;
}
.hover-info div.item > div.item
{
    margin-left: 12px;
}

.hidden 
{
    display: none;
}

/*** Scale Bar ***/
.scale
{
	bottom: 3px;
	height: 14px;
	left: 75px;
	position: absolute;
	width: 120px;
	z-index: 4;
}
.scale, .scale .text
{
	border: 1px solid white;
	border-top: 0;
}
	.scale div
	{
		background-color: #607;
		float: left;
		height: 11px;
	}
	.scale .side
	{
		border-top: 1px solid white;
		width: 2px;
	}
	.scale .text 
	{
	    background: none;
		color: Black;
		cursor: default;
		font-family: Arial;
		font-size: 11px;
		line-height: 11px;
		padding-left: 2px;
        text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0 white;
		width: 112px;
	}
	.scale .text div 
	{
	    background: none;
	}
	html.no-textshadow .scale .text div
	{
	    filter: glow(color=white,strength=3);
	    background: none;
	}
	.scale .bottom
	{
		height: 2px;
		width: 100%;
	}
/*** END Scale Bar ***/

/*** Measuring tools ***/
.measure-tools
{
    position: absolute;
    right: 0;
    top: 3px;
    height: 24px;
    z-index: 11;
    padding-top: 4px;
}

    .measure-tools .activate
    {
        width: 24px;
        height: 24px;
        float: left;
        position: relative;
    }
    .measure-tools .activate .btn 
    {
        width: 24px;
        height: 24px;
        background-image: url(/content/images/map/arrows.png);
        background-position: 0 -24px;
        position: absolute;
        left: 0;
    }
    
    .measure-tools .activate .btn:hover 
    {
        background-position: -24px -24px;
    }
    .measure-tools .activate.active .btn
    {
        background-position: 0 0;
    }
    .measure-tools .activate.active .btn:hover
    {
        background-position: -24px 0;
    }
    
    .measure-tools .activate .ruler
    {
        background-image: url(/content/images/map/ruler-segment-right.png);
        position: absolute;
        width: 12px;
        height: 4px;
        left: 0;
        bottom: 0;
    }
    
    
    .measure-tools .tool-container
    {
        width: 108px;
        height: 28px;
        float: left;
        background-image: url(/content/images/map/ruler-segment-right.png);
        background-repeat: repeat-x;
        background-position: 0 24px;
        margin-top: -4px;
        padding-left: 4px;
        overflow: hidden;
        white-space: nowrap;
    }

        .measure-tools .tool-container div
        {
	        width: 24px;
	        height: 24px;
	        display: inline-block;
	        background-image: url(/content/images/map/measure.png);
	        margin-right: 3px;
        }

        .measure-tools .remove
        {
	        background-position: 0 -48px;
        }
        .measure-tools .remove:hover
        {
	        background-position: -24px -48px;
        }
        .measure-tools .remove.selected
        {
	        background-position: 0 -72px;
        }
        .measure-tools .remove.selected:hover
        {
	        background-position: -24px -72px;
        }


        .measure-tools .polygon
        {
	        background-position: 0 -0;
        }
        .measure-tools .polygon:hover
        {
	        background-position: -24px 0;
        }
        .measure-tools .polygon.selected
        {
	        background-position: 0 -24px;
        }
        .measure-tools .polygon.selected:hover
        {
	        background-position: -24px -24px;
        }

        .measure-tools .line
        {
	        background-position: -48px -0;
        }
        .measure-tools .line:hover
        {
	        background-position: -72px 0;
        }
        .measure-tools .line.selected
        {
	        background-position: -48px -24px;
        }
        .measure-tools .line.selected:hover
        {
	        background-position: -72px -24px;
        }
        
        .measure-tools .clear-all
        {
	        background-position: -48px -48px;
        }
        .measure-tools .clear-all:hover
        {
	        background-position: -72px 48px;
        }
        .measure-tools .clear-all:active
        {
	        background-position: -48px -72px;
        }
        .measure-tools .clear-all:active:hover
        {
	        background-position: -72px -72px;
        }        
        
/*** END Measuring Tools ***/